<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property Postventa postventa_id
 * @property Observacion observacion_id
 *
 */
class PostventaObservacion extends NewModel
{
	protected $_table = 'postventa_observaciones';
	
	public function postventa()
	{
		return $this->belongs_to(Postventa::class, 'postventa_id')->findOne();
	}
	public function observacion()
	{
		return $this->belongs_to(Observacion::class, 'observacion_id')->findOne();
	}
}
?>